API ReferenceUtilsLanguage
Detect feed language
POST
Detect the primary language and regional variant (BCP 47) from product titles and descriptions. Unbilled. Requires the utils:read scope.
header
AuthorizationBearer <API key>API key in the Authorization header: Authorization: Bearer ace_live_.... Use an ace_test_... key for the free, rate-capped sandbox.
application/json- body
products*array<>Detected language
application/json- response
data*unknowncurl -X POST 'https://example.com/api/v1/utils/language' \ -H 'Content-Type: application/json' \ -d '{ "products": [ {} ]}'Example Response
{ "data": null}